@charset "utf-8";
/* CSS Document */

/* tablets (landscape)  */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {


}

/* tables (portrait)  */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

}


/* Smartphones (portrait and landscape) */
@media (max-width: 480px) {

	.persons {
		border-bottom: 0;
		margin-left: 0px;
	}
	.persons .person {
		border-left: 1px solid #eee;
		border-bottom: 1px solid #eee;
	}
	.add-person {
		border-right: 1px solid #eee;
	}

	.oikovedos {
		margin: 0px ;
		font-size: 11px;
	}
	.oikovedos p {
		margin: 0px;
	}

	.oikovedos .pysty {
		max-width: 175px;
		height: 275px;
	}
	.oikovedos .vaaka {
		max-width: 275px;
		height: 175px;
	}
	.companyname {
		font-size: 18px;
		height: 55px;
	}
	.name {
		font-size: 12px;
	}

	.oikovedos .vaaka .vasen {
		width: 60%;
		display: table;
		float: left;
	}
	.oikovedos .vaaka .oikea {
		width: 40%;
		display: table;
		float: left;
		margin-top: 35px;
	}
	.image {
		width: 85px;
		height: 100px;
		margin: auto !important;
	}
	.image img {
		width: 83px;
		height: 98px;
	}
	.viivakoodi {
		margin: 12px auto 0px;
	}
	.viivakoodi img {
		width: 100%;
		max-width: 80px;
		height: 28px;
	}

	.person-photo {
		min-width: 277px;
	}

	.cardbg {
		display: table;
		float: left;
		width: 120px;
	}
	.pysty .empty {
		height: 150px;
	}
	.pysty .empty p {
		background: #fff;
		height: 130px;
	}
	.vaaka .empty {
		height: 76px;
	}
	.vaaka .empty p {
		background: #fff;
		height: 46px;
	}


	.contact input[type=checkbox] {
		width: 20px;
	    height: 20px;
	    margin: auto;
	    margin-top: 10px;
	    padding-left: 40px;
	}

}